Subject: Re: [PATCH] contrib: drop hg-to-git script

From: Junio C Hamano <[email-masked]>
Date: Sat, 23 Mar 2024 11:49:29 -0700

Jeff King <[email-masked]> writes:

> Anyway, the important takeaway to me is that searches are not likely to
> end up at contrib/hg-to-git, with people wondering where it went. They
> will point directly to the alternatives.

And what is most attractive is that the list of alternatives they
will see in there searches will be updated as new and better ones
appear, unlike contrib/hg-to-git/README that we would need to
conciously maintain, which we are unlikely to do.

We might want to see if there are other contrib/ ones with only
tombstone READMEs and remove them as a part of spring (in the
northern hemisphere) cleaning, #leftoverbits, citing what we
discussed in this thread as the rationale.

Thanks.